body {
	background-image: url(http://www.mayoenergy.ie/MNRG2/page-bg.jpg);
	background-repeat: repeat-x;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 0.7em;
}
h1 {
	font-weight:bold;
	font-size: 2em;
}
h2 {font-weight: normal; font-size: 1.75em}
h3 {font-weight: normal; font-size: 1.5em}
#mainContainer {
	width: 861px;
	margin-right: auto;
	margin-left: auto;
	border: 4px solid #FFFFFF;
	background-color: #FFFFFF;
}
#colContainer {
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #51B6D2;
	border-right-color: #51B6D2;
	border-bottom-color: #51B6D2;
	border-left-color: #51B6D2;
	padding-top: 1px;
}
#featureImage {
	background-image: url(http://www.mayoenergy.ie/MNRG2/feature-image.jpg);
	background-repeat: no-repeat;
	height: 267px;
	width: 861px;
}
#leftbox {
	width: 220px;
	background-image: url(http://www.mayoenergy.ie/MNRG2/nav-bg.jpg);
	background-repeat: repeat-x;
	float: left;
}
#leftbox ul {
	list-style: none;
	padding:15px;
	margin:0px;
}
#leftbox li {
	background-image:url(http://www.mayoenergy.ie/MNRG2/bullet.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left: 10px;
	background-position: 0 .8em;
	padding-bottom:5px;
	padding-top:5px;
	margin:0px;
	border-top: dashed #999999 1px;
        font-size: 1.1em
}
#leftbox li li {
        font-size: .9em
}
#leftbox li a:link, #leftbox li a:visited {
	text-decoration:none;
	color:#333333;
}
#leftbox li a:hover {
	text-decoration:none;
	color:#51B6D2;
}
#contentContainer {
	background-image: url(http://www.mayoenergy.ie/MNRG2/content-bg.jpg);
	background-repeat: repeat-x;
	width: 609px;
	float: left;
	padding: 15px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
#footerContainer {
	background-color: #E4E4E4;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CDCCC4;
	vertical-align: middle;
	font-size: 0.9em;
	color: #999999;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 35px;
	padding-left: 15px;
	float: left;
	margin-bottom: 10px;
}
#textSize {
	background-image: url(http://www.mayoenergy.ie/MNRG2/text-size-bg.jpg);
	background-repeat: no-repeat;
	padding-right: 30px;
	padding-left: 25px;
	padding-top: 2px;
	padding-bottom: 10px;
}
#textSize a:link, #textSize a:visited, #textSize a:active {
	color: #51B6D2;
	text-decoration: none;
}
#textSize a:hover {
	color: #00EE00;
        text-decoration: none;
}
#contentContainer ul {
	list-style: none;
}
#contentContainer li {
	background-image:url(http://www.mayoenergy.ie/MNRG2/bullet.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left: 10px;
	background-position: 0 .4em;
	padding-bottom:5px;
}
.currentbranch0, .currentbranch1, .currentbranch2 {
	font-weight:bold;
}
